
D4Science Infrastructure - Task #11977

Make the tagme service more reliable.

Jun 18, 2018 07:38 PM - Andrea Dell'Amico

Status: Closed Start date: Jun 18, 2018

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

Add (bigger) instances

Put them behind a load balancer

Rate limit the requests on the load balancer

Subtasks:

VM Creation # 11975: New TAGME instance at GARR Closed

Task # 11976: New load balancer for the tagme service Closed

VM Creation # 12930: New TAGME instance at GARR-PA1 Closed

History

#1 - Nov 21, 2018 01:43 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Nov 22, 2018 12:59 PM - Andrea Dell'Amico

The load balancer is already configured to use both tagme1 and tagme2 as tagme backends. tagme2 will be in use as soon as the provisioning is

completed.

#3 - Nov 22, 2018 01:22 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

Jun 15, 2025 1/1

http://www.tcpdf.org

